Subject: Linux-Activists - DOC Channel digest. 93-6-7-13:3
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Wed, 7 Jul 1993 18:47:03 +0300

Topics:
	 Where is FTP site for man pages ?

----------------------------------------------------------------------

From: [email-masked] (Dragan Cvetkovic)
Subject: Where is FTP site for man pages ?
Date: Wed, 7 Jul 1993 13:57:28 +0300

	Hi! Few days ago I ftp-ed man pages for linux version from 29.06.93,
but I lost it transfering them to floppy (never press ctrl-c when doing mcopy,
or at least don't try Norton Disk Doktor after that!). Since I know it was
some semi-private ftp-site (i.e., not nic, sunsite or tsx-11), could someone
tell me again where can I find them?
		Thanks in advance,
			Dragan

-- 
     Dragan Cvetkovic,                  | To be or not to be 
     [email-masked] (or)          | is true.    
     [email-masked]     |      G. Boole

------------------------------

End of DOC Digest
*****************
-------